Endpoint Vulnerability

Ubuntu Security Notice USN-3285-1

Description

LightDM could allow unintended access to files.

Affected Products

lightdm - Display Manager

References

CVE-2017-8900,